Bug 462094 - Review Request: rt73usb firmware - firmware for rt73usb driver
Review Request: rt73usb firmware - firmware for rt73usb driver
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Package Review (Show other bugs)
5.0
All Linux
medium Severity medium
: rc
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks: 188273 462096
  Show dependency treegraph
 
Reported: 2008-09-12 11:23 EDT by John W. Linville
Modified: 2014-03-16 23:15 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-27 15:33:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
rt73usb-firmware.spec (1.53 KB, text/x-rpm-spec)
2008-09-12 11:26 EDT, John W. Linville
no flags Details

  None (edit)
Description John W. Linville 2008-09-12 11:23:54 EDT
Spec URL: <attached below>
SRPM URL: http://koji.fedoraproject.org/packages/rt73usb-firmware/1.8/4/src/rt73usb-firmware-1.8-4.src.rpm
Description:

Firmware package used by rt73usb driver (included in rhel5.3 kernels)
Comment 1 John W. Linville 2008-09-12 11:26:19 EDT
Created attachment 316589 [details]
rt73usb-firmware.spec
Comment 3 Bill Nottingham 2008-09-12 13:56:11 EDT
Matches approved Fedora 9 package, looks good. Have not checked that it matches the driver version in 5.3 correctly - assuming that's already taken care of.
Comment 4 Bill Nottingham 2008-12-01 15:23:01 EST
And built.

Note You need to log in before you can comment on or make changes to this bug.